Bug 67302 - [PATCH] deskutils/taskjuggler: unbreak/update to 2.0.1
Summary: [PATCH] deskutils/taskjuggler: unbreak/update to 2.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-28 18:40 UTC by Stefan Walter
Modified: 2004-05-31 08:57 UTC (History)
1 user (show)

See Also:


Attachments
taskjuggler-2.0.1.patch (7.03 KB, patch)
2004-05-28 18:40 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2004-05-28 18:40:08 UTC
- Unbreak build by updating to 2.0.1
- Sort pkg-plist and use %%DOCSDIR%%
- Comment out the optional KDE dependency. KTJView didn't compile with
  me; I didn't really try to fix it. My suggestion is to commit the
  attached patch with the optional KDE dependency commented out, so that
  the port is usable again. KTJView could still be fixed.

Port maintainer (povey@wedgetail.com) is cc'd. (Please reply/followup to
approve/comment on this PR. Thanks!)

Generated with FreeBSD Port Tools 0.50
Comment 1 Pav Lucistnik freebsd_committer 2004-05-29 13:25:18 UTC
Dear maintainer of FreeBSD port deskutils/taskjuggler, please take a
look at

http://www.freebsd.org/cgi/query-pr.cgi?q=67302

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

In the computer industry, there are three kinds of lies:
lies, damn lies, and benchmarks.
Comment 2 Pav Lucistnik freebsd_committer 2004-05-29 13:25:23 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-05-29 13:25:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Pav Lucistnik freebsd_committer 2004-05-31 08:57:43 UTC
State Changed
From-To: feedback->closed

Committed, thanks!